Intereting Posts
NotifyDataSetChange не работает над RecyclerView Получить толкаемый идентификатор для определенного значения в firebase android Какой stretchMode использовать в GridView на android Android – Как создать идентификатор xml? Android Добавление нового календаря Является ли SDK для устройства чтения / записи NFC acr122u для создания приложения для чтения / записи? Ошибка: выполнение выполнено для задачи ': app: clean'. Не удалось удалить файл OnAttach (Activity) устарел: где я могу проверить, реализует ли эта функция интерфейс обратного вызова Android media player – как отключить запрос диапазона? (Сломанная аудиопотоковая передача на Nexus 7) Ссылка на событие Android WebView touch Потоковое видео с использованием RTSP: Android Питание для устройств, на которых работает Jelly bean, а также версии позже Jelly bean при использовании данных приложений Анимация и setVisibility Как установить ту же ширину и высоту кнопки Не нашел класс «com.google.firebase.provider.FirebaseInitProvider»?

Поддерживает ли платформа Android SpatiaLite?

Можно ли использовать базу данных SpatiaLite на платформе Android (1.6)? Я пытаюсь запрограммировать гуд-приложение Google, которое должно использовать функции SpatiaLite, такие как вычисление расстояния между двумя точками и т. Д. Любая внешняя библиотека нужна? Благодарю.

Solutions Collecting From Web of "Поддерживает ли платформа Android SpatiaLite?"

Я предполагаю, что кто-то должен будет скомпилировать пространственный объект для работы над версией Linux для Android. И тогда вам придется получить его по телефону. Я проголосовал за вопрос, потому что хотел бы, чтобы это произошло.

Spatialite для Android: http://code.google.com/p/spatialite-android/

Учебное пособие по этому вопросу: https://www.gaia-gis.it/fossil/libspatialite/wiki?name=spatialite-android-tutorial

Но я сомневаюсь, что он поддерживает такую ​​устаревшую версию (1.6).